{
  "name": "EK Nanamagari Real Uphill",
  "description": "Realistic Version with appropriate surface grip, Hillclimb",
  "tags": [
    "touge",
    "Nanamagari",
    "Japan",
    "EK"
  ],
  "geotags": [
    "",
    ""
  ],
  "country": "Japan",
  "city": "Odawara",
  "length": "5km",
  "width": "4m",
  "pitboxes": "32",
  "author": "Euro and Kozzren",
  "version": "1.0",
  "url": "https://www.youtube.com/channel/UCxP-nBgMH0wQm4u0_3efG-w",
  "year": 2022
}